uuid: 29e4340b-edbb-45e1-ad65-ebc058cce91c
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_adresse
    - node.type.operation
  module:
    - address
id: node.operation.field_adresse
field_name: field_adresse
entity_type: node
bundle: operation
label: Adresse
description: ''
required: true
translatable: false
default_value:
  -
    langcode: null
    country_code: FR
    administrative_area: null
    locality: ''
    dependent_locality: null
    postal_code: ''
    sorting_code: ''
    address_line1: ''
    address_line2: ''
    organization: ''
    given_name: ''
    additional_name: null
    family_name: ''
default_value_callback: ''
settings:
  available_countries:
    FR: FR
  langcode_override: ''
  field_overrides:
    givenName:
      override: hidden
    additionalName:
      override: hidden
    familyName:
      override: hidden
    organization:
      override: hidden
  fields: {  }
field_type: address
